Subject: GLOWBUGS digest 254

From: [email-masked]
Date: Mon, 5 Aug 1996 17:58:04 -0500 (CDT)

GLOWBUGS Digest 254

Topics covered in this issue include:

  1) Re: Ye Olde Valves - Electrical Equivalents?
	by [email-masked] (michael silva)
  2) Re: Ye Olde Valves - Electrical Equivalents?
	by [email-masked] (Thomas Clarke)
  3) WTB: Manual for: Square Wave Generator, Model 72, Measurements
	by Roy Morgan <[email-masked]>
  4) CU-52 Antenna Coupler, need info, parts
	by Roy Morgan <[email-masked]>
  5) parts for sale
	by [email-masked]

----------------------------------------------------------------------

Date: Sun, 4 Aug 1996 17:58:22 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Ye Olde Valves - Electrical Equivalents?
Message-ID: <[email-masked]>

>... being the inquisitive anachronist that I am, I wondered if
>there weren't true electrical equivalents for the 201-A, 01-A and 45, 
>that existed in the 1930's as 4-pin or 5-pin tubes.  A #27 5-pin, for 
>instance, is a low-mu triode like the UX201-A, 01-A, and seems to be 
>used in similar ways (like regen detectors).  It is also cheaper and 
>more available.  But, is it electrically (if not filamentally :-)) 
>equivalent?

Shane,

I'm not aware of of much if anything in the way of equivalents for 
these old tubes, unless you want to consider the milatary VT numbering 
system as "equivalents" (VT-25 = '10, VT-29 = '27, VT-30 = '01A, VT-45 
= '45, etc).  The Type 10 did have a few offspring, such as the 1602 (a 
'10 intended for transmitting -- apparently not all brands of '10 were 
good TX bottles).  Somebody on the radio+phono newsgroup posted a VT 
cross reference list a few years ago, and if there's interest I can 
post it to the list.

>     3) Suggest available reference sources that give detailed 
technical
>        characteristics and/or equivalents of these and other early 
tubes.

The best bet for this is an old tube manual (I saw a 1940 RCA manual 
somewhere on the net for $5 in the last week).  Regarding AES, their GE 
"Essential Tube Characteristics" manual reprint will list all of the 
tubes you mention, but I'm not sure if you can consider the info 
detailed.
>
>   I surmise, that with the arrival of pentodes, and later, beam power
>   pentodes, power triodes (#45, #10) sort of reached a technical 
>   extinction in development.

Don't leave out the 2A3, 6B4 or 6AS7 in your power triode list.  The 
audio crowd still loves the 2A3s especially.

  However, the thirties may still have produced 
>   some more readilly available tubes that carried their 
characteristics 
>   forward into the indirectly-heated cathode/5-pin/octal age.  
Similarly,
>   the characteristics of #01-A and #27 may have been carried forward.

I think most of the earliest tubes were just too weak in performance to 
be worth "cloning".  The next generation (late '20s, '30s) produced 
tubes that were good enough to duplicate in different, more "modern" 
bases such as the 57/77, 6C6, 6J7 (from memory -- did I get it right?). 
 Many even ended up with miniature "similars".

As I said, your best bet for learning about the old tubes is to find an 
old tube manual or two.  Good luck.

73,
Mike, KK6GM

------------------------------

Date: Mon, 5 Aug 96 10:02:09 EDT
From: [email-masked] (Thomas Clarke)
To: [email-masked]
Subject: Re: Ye Olde Valves - Electrical Equivalents?
Message-ID: <9608051402.AA28137@ next3.acme.ist.ucf.edu >

I have an old RCA Radiotron and I have been
toying around with the followind substitutions
to preserve the original tubes but haven't had a chance
to try yet:

71A (5v fil power triode, AF 3) substitute
   triode-connected 5AQ5 (4.7 v heater, AF 9.5)
   [5V6GT octal is identical]

27 (2.5v heater tridoe, AF 9)
   triode-connected 3AU6 (3.1 v heater, AF 36)
or 2AF4 (2.35 v heater, AF 13.5)

the 5AQ5/3AU6/2AF4 are old series strong TV tubes
and can probably be found for next to nothing.

Tom Clarke, KE4VFH

------------------------------

Date: Mon, 05 Aug 1996 10:16:42 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: WTB: Manual for: Square Wave Generator, Model 72, Measurements
Message-ID: <[email-masked]>

Wanted:

Manual or other info for:

Square Wave Generator, Model 72

Measurements Corporation,
Boonton, NJ

Will pay coping, postage, or trade for other manual you need.
Thanks in advance,

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 05 Aug 1996 10:35:58 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: CU-52 Antenna Coupler, need info, parts
Message-ID: <[email-masked]>

Wanted:

Manual or other info and parts for:

Antenna Coupling Unit, CU-52.

Need power supply and pre-amp plug-in coupling transformers.

(This is the one with 6AU6's, balanced and un-balanced outputs.)

Will pay copying, postage, or trade for other manual you need.

Thanks in advance,

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 5 Aug 96 15:37:47 CDT
From: [email-masked]
To: [email-masked]
Subject: parts for sale
Message-ID: <[email-masked]>

  Greetings,
 I am putting up forsale a bonanza in tube builders supplies.
 Anyone interested in looking and making an offer, who is willing
 to make a journey to Stillwater, Ok will pick up bargins.
 I havw and wish to sell: tubes, transformers ie,; power, mod,
 chokes, audio, power supply caps, variables, other fixed, chassis,
 b/a test equipment, b/a ham and commercial equipment, mil radio
 stuff, and more.
 I will not catalog and ship, my time would be better spent digging
 a hole to push this stuff in. (in my experience)
 I f anyone's interested reply via e-mail or call daytime 405-744-8392
 Everything will sell cheap!
 73,
 mike
 WD0CTA
 feel free to cross post this.

------------------------------

End of GLOWBUGS Digest 254
**************************